if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database -q usr/share/applications >/dev/null 2>&1
fi

( cd usr/lib ; rm -rf libanthygobject-1.0.so )
( cd usr/lib ; ln -sf libanthygobject-1.0.so.5.0.514 libanthygobject-1.0.so )
( cd usr/lib ; rm -rf libanthygobject-1.0.so.5 )
( cd usr/lib ; ln -sf libanthygobject-1.0.so.5.0.514 libanthygobject-1.0.so.5 )
